.navigation{
    ul{
        display: flex;
        justify-content: space-around; //justify =centrer, space around = espacement identique
        width: 60%;
        margin: 30px auto;
        a{
          text-decoration: none;
          li{
            color: $color-1;
            transition: 0.2s;
            cursor: pointer;
            &:hover{
              color: $color-3;
            }
          }
        }

        .nav-active {
          position: relative;
    
          &::after {//ajouter un objet après le texte (after=après, before=avant)
            content: "";
            height: 4px;
            width: 0;
            background: $color-1;
            position: absolute;
            border-radius: 10px;
            bottom: 0px;
            left: 50%;
            transform: translateX(-50%);// au milieu
            -webkit-animation: anim 0.3s ease forwards;//animation
            animation: anim 0.6s ease forwards;
    
            @-webkit-keyframes anim {//utilisé ds certain navigateur
              to {
                width: 100%;//dynamique par rapport au texte
              }
            }
            @keyframes anim {
              to {
                width: 100%;
              }
            }
          }
        }


      }


}


